Skip to content

List Locations

Request

List all locations.

Security
oAuth2ClientCredentials
Query
cursorstring or null(Cursor)
Any of:

Pagination cursor. Mutually exclusive with other query parameters

string
external_idstring or null(External Id)
Any of:

External location identifier to match exactly.

string
external_id:instring or null(External Id:In)
Any of:

External location identifiers to match. Comma-separated list.

string
GET
/v1/locations/location
import requests

url = "https://api.qargo.com/v1/locations/location"

headers = {"Authorization": "Bearer <YOUR_TOKEN_HERE>"}

response = requests.get(url, headers=headers)

data = response.json()
print(data)

Responses

Successful Response

Bodyapplication/json
next_cursorstring or null(Next Cursor)
Any of:
string
itemsArray of objects(Items)required
Response
{ "next_cursor": "string", "items": [ {} ] }